# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KABC::GUIErrorHandler Class Reference

This class shows messages boxes for every error message. More...

`#include <errorhandler.h>`

Inheritance diagram for KABC::GUIErrorHandler:

[legend]
Collaboration diagram for KABC::GUIErrorHandler:

[legend]
List of all members.

## Public Member Functions

virtual void | error (const QString &msg)

## Detailed Description

This class shows messages boxes for every error message.

Definition at line 55 of file errorhandler.h.

The documentation for this class was generated from the following files:

- errorhandler.h
- errorhandler.cpp

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:29:44 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001